.footer
  padding: 40px 0
  background-color: #262626
  color: #ffffff
  &-block
    display: flex
    justify-content: space-between
  a
    color: #ffffff
    text-decoration: none
  &__title
    margin-top: 8px
    margin-bottom: 5px
    font-size: 18px
    text-transform: uppercase
  &__subtitle
    display: block
    margin-bottom: 48px
  &__copy
    color: #767676
  &__pay-logo
    margin: 15px
  &__contacts
    text-align: right
  &__phone
    display: block
    font-size: 20px
    margin-bottom: 20px
  &__mail
    display: block
    margin-bottom: 20px
  &-social
    &__link
      margin-left: 10px

@media ( max-width: 768px)
  .footer
    &-block
      flex-direction: column
      align-items: center
      text-align: center
